{
  "paths": [
    {
      "_path": "lib/R/library/RcppRoll/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "80890e0ff75956a18ec7dc941b2131085d3f88d435e25963d36125c1a2856767",
      "size_in_bytes": 771
    },
    {
      "_path": "lib/R/library/RcppRoll/INDEX",
      "path_type": "hardlink",
      "sha256": "4e71965ef363fac9cac5a1c80d5aea364bba3b6ab24a79cc1325cd97e55f5832",
      "size_in_bytes": 68
    },
    {
      "_path": "lib/R/library/RcppRoll/MD5",
      "path_type": "hardlink",
      "sha256": "8bfe2128603fd6260cc3f724bcbb240202f0c964845a31a801ff2ccea8bd98f6",
      "size_in_bytes": 1155
    },
    {
      "_path": "lib/R/library/RcppRoll/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "0716b402e5c5628e82ed02bd8e938a639e05bf12b6154b07ed1db7066f369ee5",
      "size_in_bytes": 342
    },
    {
      "_path": "lib/R/library/RcppRoll/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "82ca70e5df079b8976b26471a80304fc02795b8393064df4b9c6ebcca91be561",
      "size_in_bytes": 124
    },
    {
      "_path": "lib/R/library/RcppRoll/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "d6c323e592e996c21bb0f4eb898af882c65eb52c73e53fe1cd25cc6fffb8245b",
      "size_in_bytes": 424
    },
    {
      "_path": "lib/R/library/RcppRoll/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "876d10eaa9d1ce989e92aef65dd5336bd5f9584b7d8801050dc2ff724460352a",
      "size_in_bytes": 242
    },
    {
      "_path": "lib/R/library/RcppRoll/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "a5b911b84cfa96b8fe2d7939a60f6475a4d49c8f6cd2bb3cb6bad64e91b17cb9",
      "size_in_bytes": 393
    },
    {
      "_path": "lib/R/library/RcppRoll/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "81cd875a2fa51389eba63c2a7c17145c490ad49d749d511cf6abdc81dc8ef0c7",
      "size_in_bytes": 839
    },
    {
      "_path": "lib/R/library/RcppRoll/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "10c19cd0afb2cd36997a39d82397e4e7cd5b4764f03f8c721821b6951dbf99c7",
      "size_in_bytes": 549
    },
    {
      "_path": "lib/R/library/RcppRoll/NEWS.md",
      "path_type": "hardlink",
      "sha256": "eec40bb58238b050c3651dc6e34dede49b8383a9e96cd8c7720875ac8a958372",
      "size_in_bytes": 547
    },
    {
      "_path": "lib/R/library/RcppRoll/R/RcppRoll",
      "path_type": "hardlink",
      "sha256": "570ca456b280cdeb201ef5ebdf22dc8f80092e2c0c68e33c7f73340e420f3759",
      "size_in_bytes": 1058
    },
    {
      "_path": "lib/R/library/RcppRoll/R/RcppRoll.rdb",
      "path_type": "hardlink",
      "sha256": "318bbd52188ee5ed90df837d2b1afb5af9d8f0eea2083ecf4552e9b4a9e5d630",
      "size_in_bytes": 27459
    },
    {
      "_path": "lib/R/library/RcppRoll/R/RcppRoll.rdx",
      "path_type": "hardlink",
      "sha256": "bb952a95bb82b40e13e7a6c954d89740d6a89367bcec0522bcd0c85e1e745b18",
      "size_in_bytes": 562
    },
    {
      "_path": "lib/R/library/RcppRoll/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "bfe2a96ab1a79ffdfcf06003eedc9c8d5ef93cf4e0fc9bbfd7f00db09b5acd72",
      "size_in_bytes": 757
    },
    {
      "_path": "lib/R/library/RcppRoll/help/RcppRoll.rdb",
      "path_type": "hardlink",
      "sha256": "6439b29a372fa09aa5f568c93e1f2bc4f603f036ee0262a1c8024580aa98c116",
      "size_in_bytes": 5381
    },
    {
      "_path": "lib/R/library/RcppRoll/help/RcppRoll.rdx",
      "path_type": "hardlink",
      "sha256": "e5759231e99e57e54a945042e9b1a5527aef7737384befdcb6c1c0476b6090ea",
      "size_in_bytes": 191
    },
    {
      "_path": "lib/R/library/RcppRoll/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "6ad5146369759cc9549ba228038adfd7e4c3a6a1ac89c3a7221aec9b1710d687",
      "size_in_bytes": 216
    },
    {
      "_path": "lib/R/library/RcppRoll/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "116f15e5c8eadc9b23a2b8bbbf583dc9f39e615655ab5b5e4a87eff270926638",
      "size_in_bytes": 144
    },
    {
      "_path": "lib/R/library/RcppRoll/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "fb441f00771864932d2d408b28d1f9a10ef3076cbafa0d695d1086ea0068d03e",
      "size_in_bytes": 3787
    },
    {
      "_path": "lib/R/library/RcppRoll/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/RcppRoll/html/RcppRoll-exports.html",
      "path_type": "hardlink",
      "sha256": "e5aadae39f44fb73336797f057f9f94353b22478afebb48e97ea2b3d8e1b9ffc",
      "size_in_bytes": 5902
    },
    {
      "_path": "lib/R/library/RcppRoll/html/RcppRoll.html",
      "path_type": "hardlink",
      "sha256": "c5b929828493d698db6a89f94559892b6abd89e51be3f8ec226ab9cacc44c13e",
      "size_in_bytes": 1572
    },
    {
      "_path": "lib/R/library/RcppRoll/libs/x64/RcppRoll.dll",
      "path_type": "hardlink",
      "sha256": "c47ff707f5ce099fe513a76d95630ad3e11ae78c41e0cb7f29b731c9f1419dea",
      "size_in_bytes": 192512
    }
  ],
  "paths_version": 1
}